Drupal Storage API Module Access Bypass Vulnerability

Bugtraq ID: 74867
Class: Access Validation Error
CVE: CVE-2015-5502
Remote: Yes
Local: No
Published: May 27 2015 12:00AM
Updated: Nov 03 2015 07:04PM
Credit: David Gil
Vulnerable: Drupal Storage API 7.x-1.7
Drupal Storage API 7.x-1.6
Drupal Storage API 7.x-1.5
Drupal Storage API 7.x-1.4
Drupal Storage API 7.x-1.3
Drupal Storage API 7.x-1.2
Drupal Storage API 7.x-1.1
Drupal Storage API 7.x-1.0
Not Vulnerable: Drupal Storage API 7.x-1.8


 

Privacy Statement
Copyright 2010, SecurityFocus